@font-face {
  font-family: PFDinTextCondPro-Regular;
  src: url(../fonts/PFDinTextCondPro-Regular.ttf);
}

@font-face {
  font-family: PFDinTextCondPro-Thin;
  src: url(../fonts/PFDinTextCondPro-Thin.ttf);
}

@font-face {
  font-family: PFDinTextCondPro-Medium;
  src: url(../fonts/PFDinTextCondPro-Medium.ttf);
}

@font-face {
  font-family: PFDinTextCondPro-Bold;
  src: url(../fonts/PFDinTextCondPro-Bold.ttf);
}

@font-face {
  font-family: "Bebas Neue Bold";
  src: url("../fonts/bebas/630035401-BebasNeue-Bold.eot");
  src: url("../fonts/bebas/630035401-BebasNeue-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/bebas/630035401-BebasNeue-Bold.svg#Bebas Neue Bold") format("svg"), url("../fonts/bebas/630035401-BebasNeue-Bold.woff") format("woff"), url("../fonts/bebas/630035401-BebasNeue-Bold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Bebas Neue Regular";
  src: url("../fonts/bebas/50384522-BebasNeue-Regular.eot");
  src: url("../fonts/bebas/50384522-BebasNeue-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/bebas/50384522-BebasNeue-Regular.svg#Bebas Neue Regular") format("svg"), url("../fonts/bebas/50384522-BebasNeue-Regular.woff") format("woff"), url("../fonts/bebas/50384522-BebasNeue-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Bebas Neue Thin";
  src: url("../fonts/bebas/483459473-BebasNeue-Thin.eot");
  src: url("../fonts/bebas/483459473-BebasNeue-Thin.eot?#iefix") format("embedded-opentype"), url("../fonts/bebas/483459473-BebasNeue-Thin.svg#Bebas Neue Thin") format("svg"), url("../fonts/bebas/483459473-BebasNeue-Thin.woff") format("woff"), url("../fonts/bebas/483459473-BebasNeue-Thin.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Ceremonious Two";
  src: url("../fonts/852020264-Ceremonious-Two.eot");
  src: url("../fonts/852020264-Ceremonious-Two.eot?#iefix") format("embedded-opentype"), url("../fonts/852020264-Ceremonious-Two.svg#Ceremonious Two") format("svg"), url("../fonts/852020264-Ceremonious-Two.woff") format("woff"), url("../fonts/852020264-Ceremonious-Two.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

.font-family-1 {
  font-family: PFDinTextCondPro-Regular;
}

.font-family-2 {
  font-family: PFDinTextCondPro-Thin;
}

.font-family-3 {
  font-family: PFDinTextCondPro-Medium;
}

.font-family-4 {
  font-family: PFDinTextCondPro-Bold;
}

.font-family-5 {
  font-family: "Bebas Neue Bold";
}

.font-family-6 {
  font-family: "Bebas Neue Regular";
}

.font-family-7 {
  font-family: "Bebas Neue Thin";
}

.font-family-8 {
  font-family: "Ceremonious Two";
}
